API reference扩展
解析闪传文件下载直链(不下载,由调用方实现下载)
{ url, file_name, file_size }
{ url, file_name, file_size }
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/download_fileset" \ -H "Content-Type: application/json" \ -d '{ "fileset_id": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?